/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "8wT-2O-pYa"; */
"8wT-2O-pYa.title" = "Nome:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9D9-BR-zpJ"; */
"9D9-BR-zpJ.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "License Cardhop"; ObjectID = "9lG-wd-qNX"; */
"9lG-wd-qNX.title" = "Licenza di Cardhop";

/* Class = "NSButtonCell"; title = "License"; ObjectID = "BEK-ft-04j"; */
"BEK-ft-04j.title" = "Licenza";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "D9J-iY-NME"; */
"D9J-iY-NME.placeholderString" = "Codice";

/* Class = "NSWindow"; title = "License Cardhop"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Licenza di Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "mGh-FI-GIT"; */
"mGh-FI-GIT.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "quy-4B-DOp"; */
"quy-4B-DOp.title" = "Codice:";

/* Class = "NSTextFieldCell"; title = "Enter your name and code exactly as they appear in your order email.\n\nYou can also click the link from your order email and\nCardhop will unlock automatically."; ObjectID = "Rpx-cj-7cp"; */
"Rpx-cj-7cp.title" = "Inserisci il tuo nome e il codice esattamente come appare nella email di acquisto.\n\nPuoi anche fare clic sul link nell'email di acquisto per registrare la licenza di Cardhop automaticamente.";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "sZa-tp-5tb"; */
"sZa-tp-5tb.placeholderString" = "Il tuo nome";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "x0x-o8-gF6"; */
"x0x-o8-gF6.ibExternalAccessibilityDescription" = "codice di licenza";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "Xks-RK-8AL"; */
"Xks-RK-8AL.ibExternalAccessibilityDescription" = "il tuo nome";

